PX_OPEN_FILE(3)

NAME
PX_open_file — read a Paradox file

SYNOPSIS

#include <paradox.h>

int PX_open_file(pxdoc_t *pxdoc, const char *filename)

DESCRIPTION

Opens a Paradox file with the given filename. pxdoc must be created before with PX_new(3) or PX_new2(3).

RETURN VALUE

Returns 0 on success and -1 on failure.

SEE ALSO

PX_new2(3), PX_new(3), PX_open_fp(3), PX_open_gsf(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.